Elyssa Flash install/upgrade

Questions about applications and software
Forum rules
Before you post please read this

Elyssa Flash install/upgrade

Postby Fergus on Fri Mar 27, 2009 2:44 pm

Hey all,

i have been living with nightmare that is flash and firefox in mint. Ever since i stupidly decided to upgrade to flash 10 i have been trying to manage this problem.
I am hoping, no praying that some could please guide me through a way to get flash working correctly for me without crashing firefox or opera.

Firstlt i would really appreciated thorough way of removing any instances of the flash plugin, there has to be more than asking synaptic to remove the flash plugin. I cannot reinstall the orginal plugin successfully either.

Any suggestions or help would be much appreciated.

Cheers

Fergus
Fergus
Level 2
Level 2
 
Posts: 76
Joined: Mon Apr 02, 2007 3:32 pm
Location: Glasgow, Scotland

Linux Mint is funded by ads and donations.
 

Re: Elyssa Flash install/upgrade

Postby Husse on Fri Mar 27, 2009 6:07 pm

You have to tell us which version and edition of Mint you use but first try this
viewtopic.php?f=48&t=21560&p=129301&hilit=purge+flash#p129301
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19714
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: Elyssa Flash install/upgrade

Postby Fergus on Sun Mar 29, 2009 1:39 pm

I found a .deb file from the romeo repository that works
http://packages.linuxmint.com/pool/rome ... 1_i386.deb

My flash version is 10,0,0,525 which i think is still the non-free version from that repository.

If there was a way to completely remove firefox then reinstall all the plugins one by one that would be good, but i don't know how far firefox extends into mint.

Thanks
Fergus
Level 2
Level 2
 
Posts: 76
Joined: Mon Apr 02, 2007 3:32 pm
Location: Glasgow, Scotland


Return to Software & Applications

Who is online

Users browsing this forum: Bing [Bot], ron_h and 15 guests